﻿
/*--------------------------------------------------------------
 GSLanding Page CSS
--------------------------------------------------------------*/


* {
    font-family: 'Montserrat';
}

.card {
    border-radius: 1.5rem;
}

#hero {
    z-index: 0;
}

#float {
    position: relative;
    bottom: 100px;
    left: 5px;
}

.card-product:hover {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    background-color: white;
}

.card-product {
    padding: 10px;
    background-color: #f7f7f7;
    border-radius: 1.5rem;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.5s cubic-bezier(0.4,-0.08, 0, 1.01);
}

.text-primary {
    color: #278234 !important;
}

ol, ul {
    padding-left: 0 !important;
}

img.partners {
    border-radius: 2rem;
}

/*--------------------------------------------------------------
 fixed card for faq page
--------------------------------------------------------------*/


@media (min-width: 991px) {
    .fixed-card {
        position: sticky;
        top: 90px; /* Adjust as needed */
        right: 80px;
        width: 340px; /* Adjust as needed */
        /* Add other styling like width, background-color, z-index if necessary */
    }
}

@media (min-width: 1200px) {
    .fixed-card {
        position: sticky;
        top: 90px; /* Adjust as needed */
        right: 80px;
        width: 420px; /* Adjust as needed */
        /* Add other styling like width, background-color, z-index if necessary */
    }
}

@media (min-width: 1340px) {
    .fixed-card {
        position: sticky;
        top: 100px; /* Adjust as needed */
        right: 80px;
        width: 420px; /* Adjust as needed */
        /* Add other styling like width, background-color, z-index if necessary */
    }
}



/*--------------------------------------------------------------
 customize five grid bootstrap-like layout
--------------------------------------------------------------*/


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}



/*--------------------------------------------------------------
 Customized label for Instant Travel Insurance or InstaInsure
--------------------------------------------------------------*/

.float-label {
    position: absolute;
    bottom: 135px;
    left: 15px;
}

@media (min-width: 576px) {
    .float-label {
        position: absolute;
        bottom: 125px;
        left: 15px;
    }
}

@media (min-width: 768px) {
    .float-label {
        position: absolute;
        bottom: 125px;
        left: 15px;
    }
}

@media (min-width: 992px) {
    .float-label {
        position: absolute;
        bottom: 120px;
        left: 20px;
    }
}

@media (min-width: 1200px) {
    .float-label {
        position: absolute;
        bottom: 120px;
        left: 20px;
    }
}



/*--------------------------------------------------------------
 Customized label for Partners
--------------------------------------------------------------*/

.float-label-partners {
    position: absolute;
    bottom: 50px;
    left: 10px;
}

@media (min-width: 576px) {
    .float-label-partners {
        position: absolute;
        bottom: 53px;
        left: 10px;
    }
}

@media (min-width: 768px) {
    .float-label-partners {
        position: absolute;
        bottom: 112px;
        left: 20px;
    }
}

@media (min-width: 992px) {
    .float-label-partners {
        position: absolute;
        bottom: 112px;
        left: 15px;
    }
}

@media (min-width: 1200px) {
    .float-label-partners {
        position: absolute;
        bottom: 85px;
        left: 15px;
    }
}

@media (min-width: 1399px) {
    .float-label-partners {
        position: absolute;
        bottom: 100px;
        left: 15px;
    }
}